__gnu_pbds::cc_hash_tag(3cxx)

NAME
__gnu_pbds::cc_hash_tag - Collision-chaining hash.

SYNOPSIS

Inherits __gnu_pbds::basic_hash_tag.

Detailed Description

Collision-chaining hash.

Definition at line 141 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.